{
  "row_id": 838,
  "query": "TRENDS Clothing Shop Ahmedabad",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x395e85099fc160e3:0x28efa7efd8190527",
      "address": "RELIANCE MALL, opp. SWAMINARAYAN MANDIR, nr. BAPS Circle, SHAHIBAUGH, Ahmedabad, Gujarat 380004",
      "rating": 4.2,
      "reviews_count": 636,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-namaste-circle-ahmedabad",
      "phone": "07925627706",
      "thumbnail": null,
      "latitude": 23.0448177,
      "longitude": 72.58828369999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395e85099fc160e3:0x28efa7efd8190527!8m2!3d23.0448177!4d72.5882837!16s%2Fg%2F11fnqk4333!19sChIJ42DBnwmFXjkRJwUZ2O-n7yg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x395e8708ebda664b:0x96a0aeaec2db8429",
      "address": "Suvas Scala, near Suvas Caspia, opp. SHANTINIKETAN SOLITAIRE, Nikol, Ahmedabad, Gujarat 382350",
      "rating": 4.2,
      "reviews_count": 199,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-shantiniketan-solitaire-ahmedabad",
      "phone": "07028524467",
      "thumbnail": null,
      "latitude": 23.0438804,
      "longitude": 72.67662039999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395e8708ebda664b:0x96a0aeaec2db8429!8m2!3d23.0438804!4d72.6766204!16s%2Fg%2F11qby1d5hz!19sChIJS2ba6wiHXjkRKYTbwq6uoJY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x395e9b3817af91eb:0xf139fc1292cd4692",
      "address": "2nd floor, Iscon Mega Mall, Sarkhej - Gandhinagar Hwy, Bodakdev, Ahmedabad, Gujarat 380015",
      "rating": 4.1,
      "reviews_count": 1397,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sg-highway-road-ahmedabad",
      "phone": "07929600326",
      "thumbnail": null,
      "latitude": 23.030429899999998,
      "longitude": 72.50757829999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395e9b3817af91eb:0xf139fc1292cd4692!8m2!3d23.0304299!4d72.5075783!16s%2Fg%2F11g1nk5sks!19sChIJ65GvFzibXjkRkkbNkhL8OfE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x395e8587b2359e87:0x522de8fb2d30b6c3",
      "address": "Solaris Business Hub, Nr. Parshwanath Jain Derashar, Bhuyangdev, Road, Sola, Ahmedabad, Gujarat 380013",
      "rating": 3.5,
      "reviews_count": 37,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-bhuyangdev-ahmedabad",
      "phone": "07359303929",
      "thumbnail": null,
      "latitude": 23.058359799999998,
      "longitude": 72.5387405,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395e8587b2359e87:0x522de8fb2d30b6c3!8m2!3d23.0583598!4d72.5387405!16s%2Fg%2F11sjhm8vrr!19sChIJh541soeFXjkRw7YwLfvoLVI?authuser=0&hl=en&rclk=1"
    }
  ]
}